Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# ThreadPool_Task.h File Reference

`#include "notify_export.h"`
`#include "ace/Task.h"`
`#include "ace/Message_Queue.h"`
`#include "ace/Reactor.h"`
`#include "AdminProperties.h"`
`#include "Worker_Task.h"`

Include dependency graph for ThreadPool_Task.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_ThreadPool_Task
| Implements a Thread Pool Worker Task. More...

## Detailed Description

Id:
  ThreadPool_Task.h,v 1.13 2004/01/04 09:54:48 jwillemsen Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>